## ros-kinetic-cob-image-flip 0.6.17

=== debian/changelog ===
ros-kinetic-cob-image-flip (0.6.17-1xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 13 Oct 2020 22:00:00 -0000

ros-kinetic-cob-image-flip (0.6.16-1xenial) xenial; urgency=high

  * Merge pull request #101 <https://github.com/ipa320/cob_perception_common/issues/101> from fmessmer/test_noetic
    test noetic
  * reduce dependencies
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 09 Oct 2020 22:00:00 -0000

ros-kinetic-cob-image-flip (0.6.15-1xenial) xenial; urgency=high

  * Merge pull request #99 <https://github.com/ipa320/cob_perception_common/issues/99> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Merge pull request #98 <https://github.com/ipa320/cob_perception_common/issues/98> from fmessmer/fix/boost_signals
    removed unused Boost signals dependency
  * removed unused Boost signals dependency
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-image-flip (0.6.14-1xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-image-flip (0.6.13-1xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-image-flip (0.6.12-1xenial) xenial; urgency=high

  * fixed opencv include names (#90 <https://github.com/ipa320/cob_perception_common/issues/90>)
    fixed opencv include names
  * Contributors: Richard Bormann

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-image-flip (0.6.11-1xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #87 <https://github.com/ipa320/cob_perception_common/issues/87> from ipa-fxm/fix/depend_pluginlib
    add missing dependency
  * add missing dependency
  * Merge pull request #86 <https://github.com/ipa320/cob_perception_common/issues/86> from mikaelarguedas/patch-1
    update to use non deprecated pluginlib macro
  * update to use non deprecated pluginlib macro
  * use license apache 2.0
  * Contributors: Mikael Arguedas, Richard Bormann, ipa-fxm, ipa-uhr-mk

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-image-flip (0.6.10-1xenial) xenial; urgency=high

  * removed unnecessary cmake_modules in CMakeLists
  * Contributors: Richard Bormann

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 19 Jul 2017 22:00:00 -0000

ros-kinetic-cob-image-flip (0.6.9-1xenial) xenial; urgency=high

  * remove obsolete dependencies to cmake_modules
  * manually fix changelog
  * reduce console logs
  * comment std out
  * fixed a direction sign bug with sin() in gravity mode
  * fixed upside down rotation bug in gravity mode
  * 180deg flip for gravity mode
  * fixed image flip rotation against gravity
  * Contributors: Richard Bormann, ipa-cob4-1, ipa-fxm, msh

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-image-flip (0.6.8-1xenial) xenial; urgency=high

  * added publisher to image flip for providing the inverse inplane rotation to subscribers to the upright image
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_perception_common into indigo_dev
  * Contributors: Richard Bormann

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-image-flip (0.6.7-1xenial) xenial; urgency=high

  * added the possibility to turn DisparityImages
  * fix remaining issues from #54 <https://github.com/ipa320/cob_perception_common/issues/54>
  * removing dependency to message_generation because no messages are generated in this package
  * conversion to package format 2
  * removed an obsolete parameter
  * added point cloud rotation, i.e. the rotation of the ordered indexing matrix of the point cloud data
  * added wait for transform because of non-flipping bug
  * added standard output on point cloud flip
  * hopefully corrected dependencies to message generation
  * Contributors: Florian Weisshardt, Richard Bormann, ipa-fmw

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-cob-image-flip (0.6.6-1xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-image-flip (0.6.5-1xenial) xenial; urgency=high

  * unify version number
  * changed version number
  * updated changelog
  * complete revision of cob_image_flip, simple configuration from yaml file, rotaation modi: fixed angle and automatic angle determination from tf with option to round rotation in 90 deg steps
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_perception_common into 320-indigo_dev
  * cleaning up
  * added a visualization program for cob_object_detection_msgs::DetectionArray messages, displays as a MarkerArray in Rviz
  * catkinizing
  * catkinizing
  * Contributors: Florian Weisshardt, Richard Bormann, rmb-om

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-image-flip (0.6.4-1xenial) xenial; urgency=high

  * 0.5.12
  * update changelog
  * cleanup changelog
  * 0.5.11
  * update changelog
  * Contributors: Florian Weisshardt

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-kinetic-cob-image-flip (0.6.3-1xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 07 Sep 2014 22:00:00 -0000

ros-kinetic-cob-image-flip (0.6.2-1xenial) xenial; urgency=high

  * Update package.xml
  * increase version number for indigo
  * 0.5.10
  * update changelog
  * downgrade version for hydro

